#!/bin/bash

uci_bash_shell_root_copy () {
echo -e "************ copying uci shell .profile and .bashrc files to /root ********"
group=root
files=$(find $BASH_SHELL_BASE/setup/root/ -type f)
for file in $files; do install -m 640 -o root -g $group $file  /root; done
}

# # if script was executed then call the function
(return 0 2>/dev/null) || uci_bash_shell_root_copy "$@"